[RPM_INDICATOR]
ZERO=0
STEP=0.0292
OBJECT_NAME=
OBJECT_NAME_MAX=
MIN_VALUE=0

[SPEED_INDICATOR]
ZERO=0
STEP=0.7
OBJECT_NAME=
OBJECT_NAME_MAX=
MIN_VALUE=0

[FUEL_INDICATOR]
ZERO=0
STEP=1.15
OBJECT_NAME=ARROW_FUEL
OBJECT_NAME_MAX=
MIN_VALUE=0

[WATER_TEMP]
OBJECT_NAME=ARROW_WATER
ZERO=0
STEP=1.671429
MIN_VALUE=60
LUT=(60=0|90=53|130=117)